resultDoc.intro_002_category = "Introduction of the Machine";
resultDoc.intro_002_title = "Operation Panel ";
resultDoc.intro_002 = "\
Operation Panel \
This section describes the names and functions of the operation panel keys, and describes all the parts on the operation panel. \
1 \
[Paper Settings] key \
Press to specify the paper size and type for the paper cassette or multi-purpose tray. \
2 \
[Job Cancel/Status Monitor] key \
Press to check and cancel jobs being processed or waiting to be processed. \
3 \
[COPY] key \
Press to switch to the Copy mode. \
4 \
[SCAN] key \
Press to switch to the Scan mode. \
5 \
[Menu] key \
Press to select or cancel the modes in Additional Functions. \
6 \
[2-Sided] key \
D460: \
Press to copy 2-sided documents. \
D440/D420: \
Press to copy 1-sided documents as 2-sided copies. \
7 \
[Enlarge/Reduce] key \
Press to enlarge or reduce copy ratio. \
8 \
[Density] key \
Press to adjust the density for copy. \
9 \
[Image Quality] key \
Press to select image quality for copy. \
10 \
[Collate/2 on 1] key \
Press to collate copies, or press to set 2 on 1 copying. \
Also press to set ID card copying. \
11 \
[Energy Saver] key \
Press to set or cancel the Sleep mode manually. The key lights green when the Sleep mode is set, and goes off when the mode is canceled. \
12 \
[Stop/Reset] key \
Press to stop a current job. Also, press to return the machine to the standby mode. \
13 \
Error indicator \
Blinks when an error has occurred. \
14 \
Processing/Data indicator \
Lights when the machine has waiting jobs. \
15 \
[Start] key \
Press to start copying and scanning. \
16 \
Numeric keys \
Enter letters and numbers. \
17 \
[Clear] key \
Press to clear entered alphanumeric characters. \
18 \
[] key \
Press to increase the value for various settings. Also press to see the next item in the menu. \
19 \
[OK] key \
Press to accept a set function or mode. \
Also press and hold to print a sample page when you are in the copy mode. For details, see \"Printing a Sample Page.\" \
20 \
[] key \
Press to decrease the value for various settings. Also press to see the previous item in the menu. \
21 \
Display \
Displays messages and prompts during operation. Displays selection, text, and numbers when adjusting the settings. \
22 \
[Report] key \
Press to print the USER DATA LIST. \
Back To Top \
";
