resultDoc.nw_004a_category = "Network Settings";
resultDoc.nw_004a_title = "Setting SNMP ";
resultDoc.nw_004a = "\
Setting SNMP \
Return to Overview \
SNMP helps monitor the state of the machine and collects information on it. The following two items can be set: \
<COMMUNITY NAME>: \
Sets the SNMP community name. You can specify up to two community names. \
<SNMP WRITABLE>: \
Enables the computers on the network to access the machine and modify its settings if this item is activated. You can specify this setting for each community separately. \
The default settings are as follows: \
<USE SNMP>: ON \
<COMMUNITY NAME 1>: public \
<SNMP WRITABLE 1>: ON \
<SNMP WRITABLE 2>: OFF \
Press  [Menu]. \
Press [] or [] to select <SYSTEM SETTINGS>, then press [OK]. \
Press [] or [] to select <NETWORK SETTINGS>, then press [OK]. \
Press [] or [] to select <SNMP SETTINGS>, then press [OK]. \
Press [] or [] to select <USE SNMP>, then press [OK]. \
Press [] or [] to select  <ON>, then press [OK]. \
If you want to use a Canon printer driver or utility, select <ON> for <USE SNMP>. \
You can restrict the IP addresses of computers on which items can be set or browsed. If you restrict the IP addresses, you cannot use the Remote UI to set or browse detailed information on computers other than those whose IP addresses are allowed, even if <USE SNMP> is <ON>. For details, see \"Controlling Machine Access using IPv4 addresses.\" \
Press [] or [] to select <COMMUNITY NAME 1>, then press [OK]. \
Use  -  [numeric keys] to enter the desired community name other than \"public,\" then press [OK]. \
If you do not need to specify <COMMUNITY NAME 2>, skip to step 11. \
Press [] or [] to select <COMMUNITY NAME 2>, then press [OK]. \
Use  -  [numeric keys] to enter the desired community name, then press [OK]. \
Press [] or [] to select <SNMP WRITABLE 1>, then press [OK]. \
Press [] or [] to select <ON>, then press [OK]. \
If you do not need to specify <SNMP WRITABLE 2>, skip to step 15. \
Press [] or [] to select <SNMP WRITABLE 2>, then press [OK]. \
Press [] or [] to select <ON>, then press [OK]. \
Press  [Stop/Reset] to return to the standby mode. \
Restart the machine. \
Turn OFF the machine and wait for at least 10 seconds before turning it ON again. \
Back To Top \
";
