resultDoc.scan_m_008ef_category = "Scanning Documents to a Computer Connected with USB Cable";
resultDoc.scan_m_008ef_title = "[Preferences] Dialog Box ";
resultDoc.scan_m_008ef = "\
[Preferences] Dialog Box \
Return to Overview \
Clicking [Preferences] on the [Advanced Mode] tab sheet opens the [Preferences] dialog box. This dialog box enables you to adjust settings for scanning and previewing. \
Remark \
The display may differ according to the operating system or the model of the machine. \
[Preview] Tab \
[Preview at the Start of ScanGear] \
Selects the preview operation when you open the ScanGear MF. \
[Automatically Execute Preview]: \
The preview scan starts automatically when you open the ScanGear MF. \
[Display Saved Preview Image]: \
Displays the image last previewed. \
[None]: \
Nothing is displayed. \
[Cropping Frame on Previewed Images] \
Sets how the cropping frame is displayed when you preview images. \
[Execute Auto Cropping on Previewed Images]: \
The image will be automatically cropped to match the document size. \
[Display the Last Frame on Previewed Images]: \
Displays the last frame. \
[None]: \
No frame will be displayed. \
[Scan] Tab \
[Scan without Using ScanGear's Window] \
Enables you to scan in a specific color mode when using an application that will not display the [ScanGear MF] dialog box (such as OCR software), overriding the application settings. \
[Color Mode (Text and Table)]: \
The document is scanned in a mode equivalent to [Color (Documents)] of [Color Mode], regardless of the application settings. \
[Text Enhanced]: \
The document is scanned in a mode equivalent to [Text Enhanced] of [Color Mode], regardless of the application settings. \
[Automatically Quit ScanGear after Scanning] \
If selected, the [ScanGear MF] dialog box quits automatically after the image is scanned. \
Some applications will automatically quit ScanGear MF after scanning irrespective of this setting. \
[Color Settings] Tab \
[Color Correction] \
Selects the type of color correction. \
[Recommended]: \
Vividly reproduces the tone of a document on the screen. \
[Color Matching]: \
Select to automatically match the scanner, monitor and color printer colors. If selected, the Color Settings buttons are invalid in the [Advanced Mode] tab sheet. This setting is available when [Color] or [Color (Documents)] is selected in [Color Mode]. \
[None]: \
No color matching is made. This setting is available when [Color], [Color (Documents)] or [Grayscale] is selected in [Color Mode]. \
[Always Execute the Auto Tone] \
If selected, the image color will always be automatically corrected. This setting is available when [Color], [Color (Documents)] or [Grayscale] is selected in [Color Mode]. \
[Monitor Gamma] \
Enables you to perform gamma correction. Specify the gamma value (0.10 to 10.00) of the monitor for viewing the scanned image. This setting is not reflected in the scanning result when [Black and White] is selected in [Color Mode]. \
[Monitor Gamma] value will be fixed to 1.80 when [Color Matching] is selected in [Color Correction]. \
[Scanner] Tab \
[Select Folder Where Temporary Files are Saved] \
Click [Browse] and specify the folder in which the files are saved. \
[Sound Settings] \
Sets the scanner to play music during scanning or play a sound when scanning is complete. \
You can specify the following files: MIDI files (*.mid, *.rmi, *.midi), Audio files (*.wav, *.aiff, *.aif), MP3 file (*.mp3). \
[Play Music During Scanning]: \
If selected, the scanner plays music during scanning. Click [Browse], then specify a sound file. \
[Play Sound When Scanning is Completed]: \
If selected, the scanner plays sound when scanning is complete. Click [Browse], then specify a sound file. \
[Test Scanner] \
Opens the [Scanner Diagnostics] dialog box, which enables you to confirm normal operation of the scanner. Check that the power cord is plugged in, and the USB cable is connected between the machine and your computer, then click [Start]. \
Back To Top \
";
